NewTabURL se weergawegeskiedenis

22 versions

Wees versigtig met die ou weergawes!

Hierdie weergawes word net vir verwysing en toetsdoeleindes gewys. Gebruik altyd die jongste weergawe van 'n byvoeging.

Weergawe 2.2.3.1-signed.1-signed 57.6 KiB Werk met Firefox 1.5 and later

Fixed clipboard security issue.

Weergawe 2.2.2.1-signed.1-signed 55.5 KiB Werk met Firefox 1.5 and later

Fixed location bar selection issue on Firefox 4.0.*.

Weergawe 2.2.0.1-signed.1-signed 53.2 KiB Werk met Firefox 1.5 and later

Added option to always keep a new tab open.

Weergawe 2.1.0 45.0 KiB Werk met Firefox 1.5 - 3.6.*

Weergawe 1.6.2 45.0 KiB Werk met Firefox 1.5 - 3.6.*

Fixed issues of some users using Firefox 3.5.

Weergawe 1.6.1 45.0 KiB Werk met Firefox 1.5 - 3.5.*

- Released under GPLv3.
- Added Firefox 3.5 compatibility.

Weergawe 1.6.0 28.0 KiB Werk met Firefox 1.5 - 3.1b2

Fixed Firefox 3.0 issues.

Weergawe 1.5.4 28.0 KiB Werk met Firefox 1.5 - 3.0.*

Added Firefox 3.0 compatibility.

Weergawe 1.5.2 30.0 KiB Werk met Firefox 1.5 - 2.0.0.*

- Fixed version 1.5.1 error with some users.
- Added an option to choose if the url bar must be selected when the page in the new tab is loaded.
- Fixed error when loading the options window.

Weergawe 1.5.1 29.0 KiB Werk met Firefox 1.5 - 2.0.0.*

Added new localizations.

When the page in the new tab is loaded, the current url in the url bar is selected.

Weergawe 1.4.3 17.0 KiB Werk met Firefox 1.5 - 2.0.0.*

Weergawe 1.3.2 15.0 KiB Werk met Firefox 1.5 - 2.0.0.*

Weergawe 1.2.6 12.0 KiB Werk met Firefox 1.5 - 2.0.0.*

Weergawe 1.2.2 7.0 KiB Werk met Firefox 1.5 - 2.0.0.*

Weergawe 1.2.0 7.0 KiB Werk met Firefox 1.5 - 2.0.0.*

Weergawe 1.1.4 7.0 KiB Werk met Firefox 1.5 - 2.0.0.*

Weergawe 1.1.3 6.0 KiB Werk met Firefox 1.5 - 1.5.0.*

Weergawe 1.1.2 6.0 KiB Werk met Firefox 1.5 - 1.5.0.*

Weergawe 1.1.1 5.0 KiB Werk met Firefox 1.5 - 1.5.0.*

Weergawe 1.1 5.0 KiB Werk met Firefox 1.5 - 1.5.0.*

Weergawe 1.0.2 5.0 KiB Werk met Firefox 1.5 - 1.5.0.*

Weergawe 1.0 4.0 KiB Werk met Firefox 1.5 - 1.5.0.*